[<text>
<title>proposed offerings recently filed with the sec</title>
<dateline>    washington, march 30 - </dateline>the following proposed securities
offerings were filed recently with the securities and exchange
commission:
    wells fargo and co &lt;wfc&gt; - shelf offering of up to 250 mln
dlrs of subordinated capital notes.
    chicago pacific corp &lt;cpac&gt; - offering of 150 mln dlrs of
convertible subordinated debentures due april 1, 2012, through
an underwriting group led by goldman, sachs and co.
    integrated genetics inc &lt;ingn&gt; - offering of two mln shares
of convertible exchangeable preferred stock through alex. brown
and sons inc and painewebber inc.
    allegheny ludlum corp - initial public offering of
5,165,000 shares of common stock, including 765,000 by current
holders, at an estimated 21 to 24 dlrs a share through goldman,
sachs and co.
     michael foods inc - initial public offering of two mln
shares of common stock at an estimated 13 to 15 dlrs a share
through an underwriting group led by william blair and co.
    plenum publishing corp &lt;plen&gt; - offering of 50 mln dlrs of
convertible subordinated debentures due april 15, 2007 through
bear, stearns and co inc.
    international mobile machines corp &lt;immc&gt; - offering of one
mln shars of cumulative convertible preferred stock through
drexel burnham lambert inc and butcher and singer inc.
    stage ii apparel corp - initial public offering of one mln
shares of common stock at an estimated 10 to 12 dlrs a share.
    amvestors financial corp &lt;avfc&gt; - offering of 2.5 mln
shares of common stock through smith barney, harris upham and
co inc and morgan keegan and co inc.
 reuter
</text>]